DropTopoGeometryColumn
Prev | 10.3. Topology and TopoGeometry Management | Next

## Name

DropTopoGeometryColumn — Drops the topogeometry column from the table named `table_name` in schema `schema_name` and unregisters the columns from topology.layer table.

## Synopsis

`text DropTopoGeometryColumn(`varchar schema_name, varchar table_name, varchar column_name`)`;

## Description

Drops the topogeometry column from the table named `table_name` in schema `schema_name` and unregisters the columns from topology.layer table. Returns summary of drop status. NOTE: it first sets all values to NULL before dropping to bypass referential integrity checks.

Availability: 1.1

## Examples

    SELECT topology.DropTopoGeometryColumn('ma_topo', 'parcel_topo', 'topo');

## See Also

AddTopoGeometryColumn

Prev | Up | Next
DropTopology | Home | Populate_Topology_Layer